GNU Radio's SATELLITES Package

costas_loop_8apsk_cc.h File Reference
`#include <gnuradio/blocks/control_loop.h>`
`#include <gnuradio/sync_block.h>`
`#include <satellites/api.h>`
Include dependency graph for costas_loop_8apsk_cc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | gr::satellites::costas_loop_8apsk_cc
| 8APSK Costas Loop More...

## Namespaces
namespace | gr
namespace | gr::satellites